SecureCube.com

6Sep/050

APT::Force-LoopBreak

Tonight I was installing the latest net-install using the 2.6 kernel from debian I was eventually prompted by:

This is often bad, but if you really want to do it, activate the APT::Force-LoopBreak option.

This was occuring due to the e2fsprogs, which I wasn't using. So to fix the problem you need to do a:

apt-get -u -o=APT::Force-LoopBreak=true upgrade

Filed under: Linux No Comments
5Sep/050

ipw2200 Wireless Setup

After many hours of trying to find a good artical on how to setup the ipw2200bg wireless card I found my answer -> Here-ubuntuforums.org. You can also download the article here, just to make sure I didn't lose it ;) HERE

Filed under: Wireless No Comments